@charset "UTF-8";
/* CSS Document */

/*GLOBAL RESET*/
:link,:visited { text-decoration:none;}
:hover{text-decoration:none;}
ul,ol { list-style:none;}
p,h1,h2,h3,h4,h5,h6,pre,code, html {}
ul,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
p,h1,h2,h3,h4,h5,h6{ line-height:125%; margin-bottom:0.75em;}
a img,:link img,:visited img { border:none; text-decoration:none;}
address { font-style:normal; }
html{min-height: 100%;}
body {
    background-color: #fff;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#1c3b89;
	
}
/*GLOBAL RESET END*/



/* HTML TAGS */

	cite {
		display: block;
		font-style: italic;
		font-weight: bold;
		margin-bottom: 1em;
	}
	blockquote {
		display: block;
		font-style: italic;
		font-weight: bold;
		margin-bottom: 1em;
	}
	
	
	/* ODERED LIST STYLING HERE */
	ol {display:block;}
	ol li {list-style:decimal;}
	/* ODERED LIST STYLING HERE */
	
	/* UNORDERED LIST STYLING HERE */
	ul {}
	ul li {}
	/* UNORDERED LIST STYLING HERE */
	
	
	/* GLOBAL LINK STYLING */
	a:link{ color:#1C3B89; text-decoration:underline;}
	a:visited{ color:#1C3B89; text-decoration:underline;}
	a:focus{ color:#1C3B89; text-decoration:underline;}
	a:hover{ color:#900; text-decoration:underline;}
	a:active{ color:#900; text-decoration:underline;}
	/* GLOBAL LINK STYLING */
	
	/* OTHER HTML TAGS */
	hr {
    border-bottom: medium none;
    border-style: dotted dotted none;
    color: #CCCCCC;
    height: 1px;
    margin: 1em 0;
	}
	/* OTHER HTML TAGS */
	
/* HTML TAGS END */


/* GLOBAL TYPOGRAPHY */

/* H1 tags are styled using the Google Fonts library
Choose another font if you wish */

h1 {
    background-color: #CC0000;
    color: #FFFFFF;
    font-family: 'Belgrano',serif;
    font-size: 2em;
    font-weight: normal;
    margin-bottom: 0.5em;
    padding: 0.08em;
	padding-left:0.5em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CC0000), to(#960808));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #CC0000, #960808); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #CC0000, #960808);

   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #CC0000, #960808);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #CC0000, #960808);
}
div.itemFullText h2{
	font-size:1.2em;
	font-weight:bold;
}


h6 {text-transform:uppercase; font-weight:bold;}
/* GLOBAL TYPOGRAPHY */




/* DIV LAYOUTS */
/* This is the background colour */
#wrapper{
	height:100%;
	width:100%;
	margin:auto;
	background-color:#1C3B89;
	position:relative;
	padding-bottom:4em;
}

/*WRAPPER BACKGROUND GRAD*/
/* This is the fixed gradient at the top of the template */
#background-grad{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:500px;
	background-image:url(../images/background-grad.png);
	background-repeat:repeat-x;
}

/* WRAPPER INNER */
/*This is the inner wrapper of the website page */
#wrapperinner {
    background-color: #FFFFFF;
    border-bottom: 2px solid #999999;
    border-left: 2px solid #999999;
    border-right: 2px solid #999999;
    height: 100%;
    margin: auto auto 4em;
    width: 64em;
    padding-left: 2.5em;
    padding-right: 2.5em;
    position: relative;
    text-align: left;
	-moz-box-shadow: 0px 0px 15px #333;
    -webkit-box-shadow: 0px 0px 15px #333;
    box-shadow: 0px 0px 15px #333;
	/* Border Radius Properties */
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}



/* HEADER */
/* All of the header items such as the logo, telephone and quick contact details are located here */
#header {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    height: auto;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
    padding-top: 1em;
    position: relative;
    z-index: 3000;
}
.logo{
	
}

/* LOGO TABLE STYLING */
table.logotable{
	vertical-align:top;
	color:#fff;
	height:152px;
	background-color:#cc0000;/*red*/
}
table.logotable p {
    margin-bottom: 0px;
    padding: 0px;
}
table.logotable tr, table.logotable td{vertical-align:top;}

table.logotable td.logotextpad1{
	
	background-color:#1C3B89;
}

table.logotable td.logotextpad2{
	
}
div.logoicon {
    margin: 0;
    padding: 0px;
    margin-bottom: -5px;
}

p.message {
    font-size: 2em;
    margin-top: 0.5em;
	font-family: 'Belgrano',serif;
}

p.callme {
    float: left;
    font-size: .95em;
    margin-right: 1em;
    margin-top: 0.5em;
	font-family: 'Belgrano',serif;
}
p.message2 {
    float: left;
    margin-top: 0.5em;
    width: 12em;
}









#telephone {
    font-size: 1.25em;
    height: auto;
    position: absolute;
    right: 1em;
    top: 1em;
    width: auto;
}
#telephone a:link{}
#telephone a:visited{}
#telephone a:focus{}
#telephone a:hover{color:#F60;}
#telephone a:active{}





/* NAVIGATION BAR FOR THE MAIN MENU */
#nav {
    height: 2.6em;
    margin-bottom: 1em;
    width: 100%;
}

/* ROUNDING THE CORNERS OF THE END MENU ITEMS IN THE NAV BAR */
#nav ul li#item-101,#nav ul li#item-101 a:visited, #nav ul li#item-101 a:hover{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

#nav ul li#item-165, #nav ul li#item-165 a:visited, #nav ul li#item-165 a:hover{
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}




/* This is the basic styling the Main Menu link */
/* Other styling is done via the Superfish CSS */
#nav a:link{ color:#fff; text-decoration:none; -moz-text-shadow: 0px 0px 1px #333; -webkit-text-shadow: 0px 0px 1px #333; text-shadow: 0px 0px 1px #333;}
#nav a:visited{ color:#fff; text-decoration:none;}
#nav a:focus{ color:#fff; text-decoration:none;}
#nav a:hover{ color:#fff; text-decoration:none;}
#nav a:active{ color:#fff; text-decoration:none;}


/* BREADCRUMBS STYLING */
#breadcrumbs{
	width:auto;
	display:block;
	padding:0.25em;
	margin-bottom:1em;
	font-size:0.8em;
	clear:both;
}
#breadcrumbs ul li {
	display:inline-block;
	list-style:none;
	color:#666;
	margin-left:0em;
	text-decoration:none;
	}
#breadcrumbs ul li a{
	color:#fff;
	padding-left:0.25em;
	padding-right:0.25em;
	}
#breadcrumbs ul li a:link{color:#666;}
#breadcrumbs ul li a:visited{color:#666;}
#breadcrumbs ul li a:focus{color:#666;}
#breadcrumbs ul li a:hover{color:#F60;}
#breadcrumbs ul li a:active{color:#666;}



/* MIDDLE CONTENT COLUMN */
#middle {
    clear: both;
    height: 100%;
    margin: auto auto 1em;
    position: relative;
    width: auto;
}

/* CLASSES USED TO ADJUST THE WIDTH OF THE MAIN CONTENT AREA */ 
/* These classes adjust the content width depending if a module is published to the left or right positions */ 
.nocolumn{
	width:100%;
	position:absolute;
	left:0;
}
.leftcolumn{
	width:78%;
	position:absolute;
	left:22%;
}
.rightcolumn{
	width:78%;
	position:absolute;
	left:0;
}
.leftandrightcolumn{
	width:56%;
	position:absolute;
	left:22%;
}




/* ARTICLE STYLING */
/* This is the main content area where page information is displayed */
#article{
	display:block;
	position:relative;
    min-height:40em;
	overflow:hidden;
}
/* ARTICLE STYLING END */




/* BANNERS */
/* These are the main module position available in the template */

/* Banner01 is a full width banner above columns and content */
#banner01{
	display:block;
	margin-bottom:1em;
	overflow:hidden;
	background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
	padding: 0.5em;
}

/* Banner02 is above the main content area only. */
#banner02{
	display:block;
	margin-bottom:1em;
	overflow:hidden;
	background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
	padding: 0.5em;
}

/* Banner03
• Banner03 is below the main content area
• Located on the left handside 
• 50% width of main contant area
*/
#banner03 {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    display: inline-block;
    float: left;
    margin-bottom: 1em;
    padding: 0.5em;
    width: 44.5%;
}
/* Banner04
• Banner04 is below the main content area
• Located on the right handside 
• 50% width of main contant area
*/
#banner04 {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    display: inline-block;
    float: right;
    margin-bottom: 1em;
    padding: 0.5em;
    width: 44.5%;
}
/* Banner05
• Banner05 is below the main content area 
• 100% width of main contant area
*/
#banner05 {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    clear: both;
    display: block;
    margin-bottom: 1em;
    padding: 0.5em;
}

/* BANNERS END */




/* LEFT COLUMN */
#left {
    border-right: 1px solid #ccc;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 19%;
	padding-right:1%;
	overflow:hidden;
}



/* RIGHT COLUMN */
#right {
    border-left: 1px solid #ccc;
    height: 100%;
    padding-left: 1%;
    position: absolute;
    right: 0;
    top: 0;
    width: 19%;
	overflow:hidden;
}


/* FOOTER WRAPPER */
#footerbarwrapper {
    border-top: 1px solid #ccc;
    display: block;
    padding: 1em;
    width: auto;
}

/* FOOTER LONG */
/* Footer Long is the full width of the web page */
#footerlong{
	width:auto;
	height:auto;
	margin-bottom:1em;
}


/* FOOTER COLUMNS */
/* Footer columns styles the 4 footer columns */
#footercolwrapper{
	width:auto;
	text-align:center;
}
.footercol {
    border-right: 1px solid #CCCCCC;
    float: left;
    text-align: left;
    width: 23.3%;
}

/* This style applies the right margin to the first three footer columns
No margin is needed for the fourth footer column */
.footercolmargin{margin-right:2%;}
/* FOOTER COLUMNS END */

	
	
/* BROWSER ICONS AND PIXELFIRE CREDIT */
#pixelfire{
	width:auto;
	min-height:3em;
}

#pixelfire {
    float: right;
    margin-top: -4em;
    min-height: 3em;
    width: 110px;
}
#img-link{
	background-image:url(../images/pixelfire.png);
	display:block;
	height:2.813em;
	width:8.125em;
	text-indent:-9999px;
}
	
/* MIDDLE CONTENT COLUMN END */


/* SYLING FOR SEARCH RETURN PAGE */
div.searchreturn{
	border: 1px solid #CCC;
	margin-bottom:1em;
	padding:0.5em;
}
div.searchreturn:hover{background-color:#efefef; cursor:pointer;}
dt.result-title{font-weight:bold;}
fieldset.word{ padding:0.5em; border: 1px solid #CCC; margin-bottom:1em; background-color:#efefef;}
fieldset.phrases{ padding:0.5em; border: 1px solid #CCC; margin-bottom:1em; background-color:#efefef;}
fieldset.only{ padding:0.5em; border: 1px solid #CCC; margin-bottom:1em; background-color:#efefef;}
fieldset.only label {margin-right:0.25em;}
/* SYLING FOR SEARCH RETURN PAGE END */


/* ### K2 STYLING FOR CATEGORIES ### */

/* K2 NEWS-BLOG STYLING */
/* The Pixelfire template uses K2 for content creation
Ensure every category template is set to news-blog */
 
div.newsblogcatItemImageBlock{
	padding:none;
}
div.newsblogcatItemIntroText {
    margin-bottom: 1em;
    padding: 4px 1em 0 0;
}
div.newblogcatItemBody{
	margin:0px;
	padding:0px;
}
.newsbloggroupLeading{
	margin-bottom:1.5em;
	border-bottom:none;
}
div.newsblogcatItemTagsBlock{
	border-bottom:none;
	padding:none;
}
div.newsblogcatItemTagsBlock ul li {
    display: inline;
    font-weight: bold;
    margin-right: 0.25em;
}

/* Primary Item Styling */
span.newsblogcatItemImage {
    display: block;
    margin: 0 0 8px;
    text-align: left;
}
span.newsblogcatItemImage img {
    margin-bottom: 0.5em;
}
div.newsbloggroupPrimary {
    padding-right: 0.5em;
}
div#itemListPrimary{
	border-bottom:1px dotted #cccccc;
	margin-bottom:1.5em;
}
div.newsbloggroupSecondary{
	padding-right:0.70em;
}

/* Secondary Category Layout Styling */
div#itemListSecondary {
	border-bottom:1px dotted #cccccc;
	margin-bottom:1.5em;
}
/* K2 NEWS-BLOG STYLING */



/* MODULE CLASS STYLING START */
/* All module class styling is here */

/* Always places a 1em space below modules */
.moduletable {margin-bottom:1em;}

/*Removes the Search Label from the search module if the search module placed in the left or right positions */
#left .search label{display:none;}
#right .search label{display:none;}


/* SEARCH MODULE INPUT FIELD LENGTH */
div.search input.inputbox {
	width:80%;
}

div.search input.button {
    position: absolute;
    right: 0;
}


/* K2 MODULE LOGIN */
div.k2login{
	padding:0.5em;
	background-color:#efefef;
	border:1px solid #ccc;
	overflow:hidden;
}
div.k2login div.k2login{
	padding:none;
	border:none;
}
div.k2login div.k2login li{
	font-size:0.8em;
}


/* K2 Edit Item link at the front end */
span.itemEditLink a {
    letter-spacing: 0;
}
	



div.k2login fieldset.input {border:0px;}

/* JOOMLAWORKS GALLERY */
/* This hides the funny name as the free version does not show image captions */
#lbCaption {
    display: none;
}

/* MODULE CLASS STYLING END */

h3.keywords {
    clear: both;
    left: -9999px;
    position: absolute;
    top: 0;
    width: 300px;
}

/* CONTACT FORM DIV THAT HOLDS THE CONTACT FORM MODULE */
div.contactform {
    background-color: #EFEFEF;
    border: 1px solid #999999;
    float: right;
    height: auto;
    padding: 0.5em;
    width: 50%;
	padding:40px;
}
div.contactform h2{
	margin-top:-1em;
}
p#bfElemWrap7{display:none;}
button#bfSubmitButton {
    float: left;
}

/* K2 BACK TO TOP BUTTON HIDING */
div.itemBackToTop{display:none;}
